Package list kubrick / ea07396
Update build-deps and deps with the info from cmake Sandro KnauƟ 3 years ago
2 changed file(s) with 11 addition(s) and 10 deletion(s). Raw diff Collapse all Expand all
55 * Use secure copyright format uri.
66 * Bump Standards-Version to 4.1.4 (No changes needed).
77 * Bump debhelper build-dep and compat to 11.
8 * Update build-deps and deps with the info from cmake
89
910 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Wed, 23 May 2018 13:41:46 +0200
1011
1010 Maximiliano Curia <maxy@debian.org>,
1111 Build-Depends: cmake (>= 2.8.12~),
1212 debhelper (>= 11),
13 extra-cmake-modules (>= 1.7.0~),
13 extra-cmake-modules (>= 5.30.0~),
1414 libgl1-mesa-dev,
1515 libglu1-mesa-dev,
16 libkf5config-dev (>= 5.23.0~),
17 libkf5configwidgets-dev (>= 5.23.0~),
18 libkf5coreaddons-dev (>= 5.23.0~),
19 libkf5crash-dev (>= 5.23.0~),
20 libkf5doctools-dev (>= 5.23.0~),
21 libkf5i18n-dev (>= 5.23.0~),
16 libkf5config-dev (>= 5.30.0~),
17 libkf5configwidgets-dev (>= 5.30.0~),
18 libkf5coreaddons-dev (>= 5.30.0~),
19 libkf5crash-dev (>= 5.30.0~),
20 libkf5doctools-dev (>= 5.30.0~),
21 libkf5i18n-dev (>= 5.30.0~),
2222 libkf5kdegames-dev (>= 4.9.0~),
23 libkf5kio-dev (>= 5.23.0~),
24 libkf5widgetsaddons-dev (>= 5.23.0~),
25 libkf5xmlgui-dev (>= 5.23.0~),
23 libkf5kio-dev (>= 5.30.0~),
24 libkf5widgetsaddons-dev (>= 5.30.0~),
25 libkf5xmlgui-dev (>= 5.30.0~),
2626 libqt5opengl5-dev (>= 5.7.0~),
2727 libqt5svg5-dev (>= 5.7.0~),
2828 pkg-kde-tools (>= 0.14),